@charset "utf-8";
/* CSS Document */
/*============================
01.共通設定
============================*/
body{
	padding-bottom: 127px!important;
	position: relative;
}
body>img{
	display: none;
}
*{
	box-sizing: border-box;
}
@font-face {
	font-family: 'mplusextrabold';
 	src: url('../font/MPLUS1p-ExtraBold.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'mplusmedium';
 	src: url('../font/MPLUS1p-Medium.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'zenmarublack';
 	src: url('../font/ZenMaruGothic-Black.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'zenmarubold';
 	src: url('../font/ZenMaruGothic-Bold.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'zenmarumedium';
 	src: url('../font/ZenMaruGothic-Medium.ttf') format('truetype');
	font-display: swap;
}
.pc_block{
	display: none;
}
.tab_block{
	display: none;
}
.pc_block2{
	display: none;
}
.sp-tab_block{
	display: block;
}
main img,footer img{
	width: 100%;
	height:auto;
	vertical-align: bottom;
}
main{
	position: relative;
	/*z-index: 12;*/
	padding-top: 65.45px;
	font-family: 'zenmarubold';
	box-sizing: border-box;
}
main p{
	transform: rotate(0.06deg);
}
a{
	text-decoration: none;
}
h2,h3,h4,hgroup{text-align: center;}
h2{
	letter-spacing: 0.02em;
	font-size: min(8vw,36px);
}
hgroup p{
	color: #F06A7E;
	font-size: min(4.8vw,22px);
	letter-spacing: 0.08em;
}
/*謎の空白削除*/
body>img:last-of-type{
	display: none;
}
.arrow{
	position: relative;
}
.arrow::before,.arrow::after{
    position: absolute;
    top: -6px;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.arrow::after{
	left: 80%;
    width: 10px;
    height: 10px;
    border-top: 4px solid black;
    border-right: 4px solid black;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
/*2024.06.14 離脱動線につき非表示設定*/
.header .navToggle{
	display: none!important;
}
.header .btn_wrapper{
	display: none;
}
@media screen and (min-width: 768px) {
	body{
		padding-bottom: 135px!important;
	}
	.sp_block{
		display: none;
	}
	.tab_block{
		display: block;
	}
	.pc_block{
		display: block;
	}
	h2{
		font-size: min(4.69vw,45px);
		width: fit-content;
		margin-left: auto;
		margin-right: auto;
	}
	hgroup p{
		font-size: min(2.86vw,26px);
	}
}
@media screen and (min-width: 769px) {
	main{
		padding-top: 170.45px;
	}
}
@media screen and (min-width: 1170px) {
	body{
		padding-bottom: 30px!important;
	}
	.pc_block2{
		display: block;
	}
}
@media screen and (min-width: 1280px) {
	.tab_block{
		display: none;
	}
}
/*CTAブロック*/
.cta_block{
	background-color: #F9CEC3;
	width: 95%;
	margin-top: min(calc(14% - 2px),80px);
	margin-right: auto;
	margin-left: auto;
	border-radius: 4px;
	padding-top: min(6%,40px);
	padding-bottom: min(6%,54px);
}
.cta_block:last-of-type{
	width: 100%;
	margin-top: 0;
}
.cta_block .text_button_box .copy_message,.cta_block span,.cta_block .text_button_box .copy_button,.cta_block .text_button_box .scroll_button{
	display: block;
	text-align: center;
}
.cta_block .message,.cta_block .text_button_box .copy_message,.cta_block .text_button_box .scroll_button{
	font-size: 3.2vw;
	position: relative;
	letter-spacing: 0.08em;
}
.cta_block .message{
	width: calc(56% + 1px);
	max-width: 300px;
	margin-right: auto;
	margin-left: auto;
}
.cta_block .message::before,.cta_block .message::after{
	content: "";
	display: block;
	width: 1px;
	height: 19px;
	background-color: black;
	position: absolute;
	top: 0;
	left: 0;
	margin-top: -5px;
	transform: rotate(-32deg);
}
.cta_block .message::before{
	margin-left: 5px;
}
.cta_block .message::after{
	left: auto;
	right: 0;
	transform: rotate(32deg);
	margin-right: 5px;
}
.reserve_button{
	display: block;
	color: white;
	background: transparent linear-gradient(180deg, #76DDEA 0%, #10AAB5 100%) 0% 0% no-repeat padding-box;
	text-shadow: 1px 1px 6px #00000080;
	font-size: min(4.8vw,25px);
	border: solid 2px #FFFFFF;
	border-radius: 25px;
	width: calc(95% + 2px);
	margin-top: min(3%,17px);
	margin-right: auto;
	margin-left: auto;
	height: 50px;
	line-height: 47px;
}
.reserve_button:hover{
	opacity: 0.45;
}
.reserve_button span.inner{
	width: 100%;
	display: flex;
	justify-content: center;
	position: relative;
}
.reserve_button span.inner::after{
	content: "";
	display: block;
	position: absolute;
	right: 13px;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	width:min(calc(6vw - 2.5px),28px);
	height:min(calc(6vw - 2.5px),28px);
	background-image: url("../img/arrow_circle.webp");
	background-repeat: no-repeat;
	background-size: contain;
}
.reserve_button span.fs{
	font-size: min(2.67vw,14px);
	margin-left: 6px;
	position: relative;
	top: 1px;
}
.cta_block .text_button_box .copy_message{
	margin-top: min(5%,30px);
}
.cta_block .text_button_box .copy_button{
	margin-top: 8px;
	background-color: white;
	border: solid 1px black;
	border-radius: 17px;
	height: 34px;
	line-height: 34px;
	width: 66%;
	margin-left: auto;
	margin-right: auto;
	cursor: pointer;
}
.cta_block .text_button_box .scroll_button{
	color: black;
	text-decoration: underline;
	margin-top: min(4%,15px);
}
@media screen and (min-width: 768px) {
	.cta_block{
		width: calc(95% + 1px);
		max-width: 1160px;
		margin-top: calc(11% - 4px);
		padding-bottom: 54px;
	}
	.cta_block:last-of-type{
		margin-top: 0;
		width: 100%;
		max-width: 1280px;
	}
	.cta_block .message, .cta_block .text_button_box .copy_message, .cta_block .text_button_box .scroll_button{
		font-size: 17px;
	}
	.cta_block .message::before,.cta_block .message::after{
		height: 30px;
		width: 2px;
		margin-top: -8px;
	}
	.reserve_button {
		width: calc(83% - 2px);
		max-width: 877px;
		height: 70px;
		line-height: 70px;
		border-radius: 80px;
	}
	.reserve_button span.inner::after{
		right: 18px;
	}
	.cta_block .text_button_box .copy_button{
		width: calc(32% + 2px);
		margin-top: 10px;
	}
	.cta_block .text_button_box .scroll_button{
		margin-top: 20px;
	}
}
@media screen and (min-width: 1170px) {
	.cta_block{
		padding-top: 50px;
		padding-bottom: 60px;
	}
	.reserve_button span.fs{
		letter-spacing: 0.15em;
	}
	.cta_block .text_button_box{
		display: flex;
		align-items: center;
		max-width: 877px;
		margin-top: 30px;
		margin-right: auto;
		margin-left: auto;
	}
	.cta_block:last-of-type .text_button_box{
		max-width: 448px;
	}
	.cta_block .text_button_box .copy_message,.cta_block .text_button_box .copy_button,.cta_block .text_button_box .scroll_button{
		margin-top: 0;
	}
	.cta_block .text_button_box .copy_button{
		max-width: 220px;
		height: 46px;
		line-height: 46px;
		border-radius: 100px;
		margin-right: 0;
	}
	.cta_block:last-of-type .text_button_box .copy_button{
		width: 100%;
	}
	.cta_block .text_button_box .scroll_button{
		font-size: 20px;
		letter-spacing: normal;
    	margin-left: 27px;
	}
}
.mv{
	background-color: #F2A7B2;
	padding-top: 15px;
	position: relative;
	z-index: 3;
}
.mv .gallery{
	width: 100%;
	height: calc(67vw - 1px);
	background-size: auto calc(67vw - 1px);
	animation: loop 130s linear infinite;
	background-repeat: repeat-x;
	background-image: url("../img/mv_gallery_sp.webp");
}
@keyframes loop {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -4110px 0;
    }
}
.mv .top_block{
	position: absolute;
	top: 23px;
	right: 14px;
	display: block;
	width: 100%;
}
.mv .label{
	background-color:#F9E137;
	font-family: 'zenmarublack';
	color: #F06A7E;
	letter-spacing: 0.1em;
	line-height: 1.22;
	font-size: min(4.8vw,34px);
	width: calc(20vw + 1px);
	max-width: 150px;
	height: calc(20vw + 1px);
	max-height: 150px;
	border-radius: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: auto;
}
.mv .label span{
	display: flex;
	align-items: center;
	justify-content: center;
	border: solid 2px #F06A7E;
	width: 22vw;
	max-width: 142px;
	height: 20vw;
	max-height: 142px;
	border-radius: 100px;
}
.mv>.inner{
	width: calc(91% - 1px);
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -11vw;
}
.mv>.inner .logo_box{
	width: min(calc(69% + 1px),570px);
	margin-right: auto;
	margin-left: auto;
}
.mv>.inner p.sp-tab_block{
	font-family: 'zenmarublack';
	font-size: min(4vw,30px);
	color: white;
	margin-top: min(calc(5% - 2px),38px);
	width: calc(96% - 1px);
	margin-left: auto;
	margin-right: auto;
}
.mv>.inner p.sp-tab_block span{
	font-size: min(4.8vw,36px);
	display: block;
	color: #FFF3A2;
	border-bottom: dotted 2px #FCF3A2;
	width: fit-content;
	padding-bottom: 7px;
	margin-bottom: 7px;
}
.mv >.inner .schedule_list{
	display: flex;
	justify-content: space-between;
	margin-top: min(calc(4% - 1px),25px);
	width: min(calc(96% - 1px),535px);/*三つ並べ時：96%*/
	margin-left: auto;
	margin-right: auto;
}
.mv >.inner .schedule_list .schedule_detail{
	width: min(calc(30% - 2px),167px);/*三つ並べジ：30%*/
	background-color: white;
	font-family: 'mplusmedium';
	border-radius: 3px;
	padding-top: 3px;
	padding-bottom: 4px;
	box-shadow: 0px 4px 0px #00000046;
}
.mv >.inner .schedule_list .schedule_detail .month{
	display: block;
	text-align: center;
	font-size: min(5.07vw,31px);
}
.mv >.inner .schedule_list .schedule_detail .day_box{
	display: flex;
	justify-content: space-between;
	width: 80%;
	margin-top: 4px;
	margin-left: auto;
	margin-right: auto;
}
.mv >.inner .schedule_list .schedule_detail .day_box .day{
	text-align: center;
	font-size: min(7.47vw,46px);
}
.mv >.inner .schedule_list .weekday{
	display: block;
	font-size: min(2.67vw,16px);
}
.mv >.inner .schedule_list .weekday.saturday{
	color: #437DFF;
}
.mv >.inner .schedule_list .weekday.sunday{
	color: #F15523;
}
.mv > .inner a{
	display: block;
	text-align: center;
}
.mv > .inner .reserve_button{
	margin-top: min(9%,55px);
}
.mv > .inner .scroll_button{
	color: white;
	font-size: min(3.2vw,20px);
	text-decoration: underline;
	margin-top: 18px;
}
@media screen and (min-width: 768px) {
	.mv .gallery{
		height: min(calc(64vw - 2px),525px);
		background-size: auto min(calc(64vw - 2px),525px);
		letter-spacing: 0.1em;
	}
	.mv > .inner p.sp-tab_block{
		width: fit-content;
	}
	.mv > .inner p.sp-tab_block span{
		border-bottom-width: 4px;
		margin-bottom: 16px;
		padding-bottom: 10px;
	}
	.mv >.inner .schedule_list .schedule_detail{
		border-radius: 10px;
		padding-bottom: 10px;
    	padding-top: 10px;
	}
}
@media screen and (min-width: 1170px) {
	.mv{
		outline-style: 10px;
	}
	.mv .top_block{
		max-width: 1240px;
		margin-right: auto;
		margin-left: auto;
		top: 182px;
		left: 0;
		right: 0;
		width: 93%;
	}
	.mv .top_block .inner{
		border-radius: 20px;
		background-color: #F2A7B2;
		max-width: 420px;
		margin-left: auto;
		position: relative;
	}
	.mv .top_block .inner .contents_block{
		height: 220px;
		display: flex;
		align-items: center;
		margin-left: 26px;
	}
	.mv .label{
		position: absolute;
		top: -73px;
    	right: -3vw;
	}
	.mv .top_block .inner .contents_block p{
		font-size: 23px;
		font-family: 'zenmarublack';
		color: white;
	}
	.mv .top_block .inner .contents_block p span.cc{
		font-size: 28px;
		display: block;
		color: #FCF3A2;
		line-height: 1.67;
		margin-bottom: 8px;
	}
	.mv .top_block .inner .contents_block p span.cc span{
		display: block;
		border-bottom:dotted 2px #FCF3A2;
	}
	.mv .top_block .inner .contents_block p span.cc span:first-of-type{
		width: fit-content;
	}
	.mv .top_block .inner .contents_block p span.cc span:last-of-type{
		width: 315px;
	}
	.mv > .inner{
		max-width: 1180px;
		top: -67px;
		width: 98%;
	}
	.mv > .inner .flex_box{
		display: flex;
		align-items: end;
	}
	.mv > .inner .logo_box{
		margin-left: 0;
		margin-right: 0;/*三つ並べ時はコメントアウト*/
	}
	.mv > .inner .schedule_list{
		max-width: 566px;
		width: 100%;/*三つ並べ時：100%*/
		margin-right: auto;/*三つ並べ時：0*/
		position: relative;
		top: -20px;
		/*margin-left: 53px;三つ並べ時はコメントアウト*/
	}
	.mv > .inner p.sp-tab_block{
		display: none;
	}
	.mv > .inner .reserve_button{
		max-width: 877px;
		width: 100%;
		margin-top: 60px;
	}
	.mv > .inner .scroll_button{
		margin-top: 30px;
	}
}
@media screen and (min-width: 1280px) {
	.mv .top_block{
		width: 61%;
	}
	.mv .label{
		right: -4vw;
		top: -68px;
	}
}




/*問題提起*/
.problem{
	margin-top: 32px;
}
.problem h2{
	line-height: 1.53;
	letter-spacing: 0.08em;
	font-size: 4vw;
}
.problem ul{
	width: 88%;
	margin-top: 23px;
	margin-left: auto;
	margin-right: auto;
}
.problem ul li .inner{
	display: flex;
	width: 84%;
	justify-content: space-between;
	margin-right: auto;
	margin-left: auto;
}
.problem ul li{
	background-color: #6CABDE;
	border-radius: 5px;
	padding-top: 15px;
	padding-bottom: 14px;
}
.problem ul li:nth-of-type(n+2){
	margin-top: 20px;
}
.problem ul li:first-of-type .inner{
	width: calc(85% + 2px);
}
.problem ul li:nth-of-type(2) .inner{
	flex-direction: row-reverse;
}
.problem ul li:last-of-type .inner{
	width: calc(89% + 1px);
}
.problem ul li .inner p{
	font-size: 4vw;
	width: 67%;
	letter-spacing: 0.03em;
	line-height: 1.66;
	color: white;
}
.problem ul li .inner .img_box{
	position: relative;
	margin-top: -18px;
}
.problem ul li:first-of-type .inner .img_box,.problem ul li:nth-of-type(2) .inner .img_box{
	width: calc(20% - 1px);
}
.problem ul li:nth-of-type(2) .inner .img_box{
	margin-top: -12px;
}
.problem ul li:last-of-type .inner .img_box{
	width: 29%;
}
@media screen and (min-width: 768px) {
	.problem{
		margin-top: min(calc(4% + 2px),100px);
	}
	.problem h2{
		font-size: min(3.26vw,30px);
	}
	.problem ul{
		display: flex;
		justify-content: space-between;
		width: min(calc(90% - 1px),1160px);
		margin-top: min(4%,60px);
	}
	.problem ul li{
		width: calc(32% + 3px);
		max-width: 360px;
		position: relative;
		height: min(calc(37vw + 1px),320px);
		padding-top: min(2%,34px);
		padding-bottom: 0;
		border-radius: 15px;
	}
	.problem ul li:nth-of-type(n+2){
		margin-top: 0;
	}
	.problem ul li .inner,.problem ul li:nth-of-type(2) .inner{
		flex-flow: column;
	}
	.problem ul li .inner, .problem ul li:nth-of-type(2) .inner{
		width: 91%;
	}
	.problem ul li .inner p{
		font-size: min(2.21vw,23px);
		width: 100%;
		line-height: 1.76;
		max-width: 285px;
		margin-right: auto;
		margin-left: auto;
	}

	.problem ul li .inner .img_box{
		position: absolute;
		bottom: 0;
		margin-bottom: -2em;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
	}
	.problem ul li:first-of-type .inner .img_box{
		width: min(calc(41% - 1px),107px);
	}
	.problem ul li:nth-of-type(2) .inner .img_box{
		width: min(calc(41% + 1px),103px);	
	}
	.problem ul li:last-of-type .inner .img_box{
		width: min(calc(63% + 1px),158px);	
	}
}
@media screen and (min-width: 1280px) {
	.problem{
		margin-top: 100px;
	}
	.problem ul{
		/*min-width: 1160px;*/
	}
	.problem ul li .inner p br.sp_block{
		display: block;
	}
}



/*ポイント*/
.point{
	margin-top: min(13%,115px);
	background-color: #FAF2DC;
	position: relative;
	padding-top: calc(15% - 1px);
	padding-bottom: min(15%,110px);
}
.point::before{
	content: "";
	position: absolute;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-image: url("../img/point_bgi_sp.webp");
	background-size: cover;
}
.point hgroup{
	position: relative;
}
.point hgroup p{
	position: relative;
	width: 80%;
	max-width: 356px;
	margin-right: auto;
	margin-left: auto;
}
.point hgroup p::before,.point hgroup p::after{
	content: "";
	display: block;
	width: 2px;
	height: 30px;
	background-color: #F06A7E;
	position: absolute;
	top: 0;
	left: 0;
	margin-top: -5px;
	transform: rotate(-32deg);
}
.point hgroup p::before{
	margin-left: 5px;
}
.point hgroup p::after{
	right: 0;
	left: auto;
	transform: rotate(32deg);
	margin-right: 5px;
}
.point hgroup h2,.flow hgroup h2{
	border-bottom: solid 3px black;
	padding-bottom: 4px;
	width: 88%;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
.point .point_list{
	position: relative;
	width: 88%;
	margin-top: 8%;
	margin-right: auto;
	margin-left: auto;
}
.point .point_list>li{
	background-color: white;
	border: solid 3px #F06A7E;
	border-radius: 5px;
}
.point .point_list > li:nth-of-type(n+2){
	margin-top: 15px;
}
.point .point_list>li .inner{
	width: 90%;
	padding-top: 15px;
	padding-bottom: min(8%,50px);
	margin-right: auto;
	margin-left: auto;
}
.point .point_list>li .inner .text_box>span.sub_text{
	display: block;
	text-align: center;
	letter-spacing: 0.08em;
	font-size: 12px;
}
.point .point_list > li .inner .text_box >span.sub_text .name{
	position: relative;
	top: -4px;
}
.point .point_list > li .inner .text_box >span.sub_text .number{
	font-size: 25px;
	margin-left: 6px;
}
.point .point_list>li .inner .text_box h3{
	color: #F06A7E;
	font-size: 22px;
	margin-top: 5px;
	width: 79%;
	max-width: 224px;
	margin-right: auto;
	margin-left: auto;
	background: linear-gradient(transparent 60%, #FAEB80 60%);
}
.point .point_list>li .inner .text_box p{
	font-family: 'zenmarumedium';
	font-size: min(3.2vw,15px);
	line-height: 1.83;
	margin-top: 15px;
}
.point .point_list>li .inner .text_box .img_box{
	margin-top: 22px;
}
.point .point_list>li .inner .text_box h4{
	margin-top: 20px;
	background-color: #F06A7E;
	color: white;
	height: 30px;
	line-height: 28px;
	letter-spacing: 0.1em;
	border-radius: 4px;
}
.point .point_list>li .inner .text_box ul{
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}
.point .point_list>li .inner .text_box ul li{
	text-align: center;
	font-size: 12px;
	width: calc(24% + 1px);
	background-color: #FDE5C6;
	border-radius: 4px;
	line-height: 1.33;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 56px;
}
.point .point_list>li .inner .text_box ul li:nth-of-type(even){
	background-color: #FFD49D;
}
@media screen and (min-width: 768px) {
	.point{
		padding-top: min(calc(11% - 4px),80px);
		padding-bottom: min(calc(14% + 3px),183px);
		margin-top: min(15%,128px);
	}
	.point::before{
		background-image: url("../img/point_bgi_tab.webp");
	}
	.point hgroup p{
		max-width: 440px;
		width: calc(46% + 3px);	
	}
	.point hgroup p::before, .point hgroup p::after{
		height: 35px;
	}
	.point hgroup h2{
		font-size: min(4.69vw,45px);
		width: fit-content;
		margin-top: 16px;
	}
	.point .point_list{
		margin-top: min(calc(8% - 1px),80px);
		width: calc(90% - 1px);
		max-width: 1160px;
	}
	.point .point_list > li{
		border-radius: 10px;
	}
	.point .point_list > li .inner{
		display: flex;
		justify-content: space-between;
		padding-top: min(calc(2% + 2px),40px);
		width: calc(89% + 2px);
	}
	.point .point_list > li .inner>.text_box,.point .point_list > li .inner>.img_box{
		width: calc(48% - 3px);
	}
	.point .point_list > li .inner>.text_box{
		max-width: 438px;
	}
	.point .point_list > li .inner>.img_box{
		max-width: 544px;
		display: flex;
		align-items: end;
	}
	.point .point_list > li .inner .text_box > span.sub_text{
		font-size: min(1.56vw,21px);
	}
	.point .point_list > li .inner .text_box > span.sub_text .number{
		font-size: min(3.26vw,44px);
	}
	.point .point_list > li .inner .text_box h3{
		font-size: min(2.86vw,39px);
		letter-spacing: 0.02em;
		max-width: 100%;
	}
	.point .point_list > li .inner .text_box p{
		font-size: min(1.95vw,18px);
	}
}
@media screen and (min-width: 1170px) {
	.point {
		position: relative;
	}
	.point::before,.point::after{
		content: "";
		display: block;
		width: 960px;
		height: 100%;
		position: absolute;
		top: 0;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.point::before{
		background-image: url("../img/point_bgi_pc_left.webp");
	}
	.point::after{
		background-image: url("../img/point_bgi_pc_right.webp");
		right: 0;
		left: auto;
	}
	.point hgroup p::before, .point hgroup p::after{
		height: 42px;
	}
	.point hgroup h2,.flow hgroup h2{
		border-bottom-width: 5px;
		padding-bottom: 8px;
	}
	.point .point_list{
		position: relative;
		z-index: 1;
	}
	.point .point_list > li{
		border-radius: 20px;
	}
	.point .point_list > li:nth-of-type(n+2){
		margin-top: 30px;
	}
	.point .point_list > li .inner{
		padding-top: 40px;
		max-width: 1052px;
		width: 96%;
	}
	.point .point_list > li .inner .text_box h3{
		margin-top: 13px;
		font-size: 39px;
		width: 94%;
	}
	.point .point_list > li .inner .text_box p{
		margin-top: 35px;
	}
	.point .point_list > li .inner .text_box h4{
		height: 45px;
		line-height: 45px;
		font-size: 23px;
		margin-top: 26px;
	}
	.point .point_list > li .inner .text_box ul{
		margin-top: 15px;
	}
	.point .point_list > li .inner .text_box ul li{
		height: 84px;
		font-size: 17px;
	}
	.point .point_list > li .inner > .img_box{
		width: 100%;
	}
}


/*予約から見学までの流れ*/
.flow{
	padding-top: min(calc(14% - 2.5px),80px);
}
.flow hgroup h2{
	width: 88%;
  	margin-top: 10px;
  	font-size: 30px;
  	letter-spacing: normal;
}
.flow ol{
	display: flex;
	overflow-x: scroll;
	margin-top: 28px;
}
.flow ol li{
	min-width: 230px;
	width: 61%;
	margin-left: 25px;
	display: flex;
	flex-flow: column;
	flex: 1;
}
.flow ol li:last-of-type{
	margin-right: 25px;
}
.flow ol li .contents_box{
	border: solid 3px black;
	border-radius: 3px;
	flex: 1;
	margin-top: 10px;
}
.flow ol li:first-of-type .contents_box{
	padding-top: 24px;
}
.flow ol li:nth-of-type(2) .contents_box{
	padding-top: 17px;
	padding-bottom: 25px;
}
.flow ol li:last-of-type .contents_box{
	padding-bottom: 25px;
}
.flow ol li h3{
	background-color:#F06A7E;
	color: white;
	font-size: 20px;
	height: 30px;
	line-height: 30px;
	letter-spacing: 0.05em;
	clip-path: polygon(0 0, calc(100% - 10px) 0, 100% 50%, calc(100% - 10px) 100%, 0 100%);
}
.flow ol li .img_box{
	margin-right: auto;
	margin-left: auto;
}
.flow ol li:first-of-type .img_box{
	width: 54%;
}
.flow ol li:nth-of-type(2) .img_box{
	width: calc(64% + 1px);
}
.flow ol li:last-of-type .img_box{
	width: 66%;
	margin-top: 16px;
}
.flow ol li .contents_box h4{
	font-size: 20px;
	color: #F06A7E;
	margin-top: 8px;
}
.flow ol li:first-of-type .contents_box h4{
	margin-top: 9px;
}
.flow ol li:nth-of-type(2) .contents_box h4{
	margin-top: 15px;
}
.flow ol li:last-of-type .contents_box h4{
	margin-top: 16px;
}
.flow ol li .contents_box p{
	font-size: min(3.2vw,15px);
	width: 90%;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.66;
	font-family: 'zenmarumedium';
}
.flow ol li:first-of-type .contents_box p{
	letter-spacing: -0.02em;
}
@media screen and (min-width: 768px) {
	.flow{
		padding-top: min(calc(10% + 4px),100px);
	}
	.flow hgroup h2{
		width: fit-content;
		font-size: min(4.69vw,45px);
		margin-top: 16px;
	}
	.flow ol{
		width: calc(95% + 1px);
		max-width: 1160px;
  		overflow-x: inherit;
		justify-content: space-between;
		margin-top: min(calc(6% + 4px),80px);
  		margin-left: auto;
  		margin-right: auto;
	}
	.flow ol li{
		min-width: 0;
		max-width: 360px;
	}
	.flow ol li:first-of-type{
		margin-left: 0;
	}
	.flow ol li:last-of-type{
		margin-right: 0;
	}
}
@media screen and (min-width: 1170px) {
	.flow ol li h3{
		height: 48px;
		line-height: 48px;
		font-size: 31px;
		clip-path: polygon(0 0, calc(100% - 20px) 0, 100% 50%, calc(100% - 20px) 100%, 0 100%);
	}
	.flow ol li .contents_box{
		margin-top: 16px;
		border-radius: 5px;
	}
	.flow ol li .contents_box .inner h4{
		font-size: 31px;
		margin-top: 13px;
	}
	.flow ol li:nth-of-type(n+2) .contents_box .inner h4{
		margin-top: 22px;
	}
	.flow ol li .contents_box .inner p{
		font-size: 16px;
		margin-top: 30px;
	}
}

/*体験談*/
.voice{
	padding-top: min(12%,80px);
	padding-bottom: min(13%,78px);
	margin-top: min(13%,80px);
	background-color: #FAF2DC;
}
.voice h2{
	text-decoration: underline solid 3px black;
	text-underline-offset: 8px;
}
.voice ul{
	width: 88%;
	margin-right: auto;
	margin-left: auto;
}
.voice ul li{
	margin-top: 36px;
}
.voice ul li .head_block{
	display: flex;
	justify-content: space-between;
}
.voice ul li .head_block .img_box{
	width: 34%;
	position: relative;
}
.voice ul li .head_block .img_box::before{
	content: "";
	background-color: #F9E137;
	position: absolute;
	top: 9px;
	width: 30vw;
	height: 30vw;
	border-radius: 100%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.voice ul li .head_block .img_box span{
	display: block;
	top: 18px;
	z-index: 2;
	position: relative;
	width: 69%;
	margin-left: auto;
	margin-right: 7%;
}
.voice ul li:last-of-type .head_block .img_box span{
	width: 82%;
	top: 17px;
}

.voice ul li .head_block h3{
	color: #F06A7E;
	font-size: 5.33vw;
	line-height: 1.5;
	margin-top: 6%;
	text-align: left;
}
.voice ul li .text_box{
	background-color: white;
	border: solid 5px #F06A7E;
	border-radius: 5px;
	padding-top: min(calc(7% - 1px),29px);
	padding-bottom: min(calc(6% + 1px),28px);
	position: relative;
}
.voice ul li .text_box p{
	font-size: min(3.2vw,15px);
	line-height: 1.83;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (min-width: 768px) {
	.voice {
		padding-top: min(calc(10% + 4px),100px);
		padding-bottom: min(calc(10% + 4px),100px);
	}
	.voice ul{
		max-width: 1160px;
		display: flex;
		justify-content: space-between;
		margin-top: min(calc(5% + 2.6px),100px);
		width: calc(90% - 1px);
		align-items: center;
	}
	.voice ul li {
		width: calc(49% - 1px);
		margin-top: 0;
	}
	.voice ul li .head_block .img_box::before{
		width: calc(15vw - 3px);
		max-width: 217px;
    	height: calc(15vw - 3px);
		max-height: 217px;
	}
	.voice ul li .head_block .img_box span{
		max-width: 151px;
	}
	.voice ul li:last-of-type .head_block .img_box span{
		max-width: 165px;
	}
	.voice ul li .head_block h3{
		font-size: min(2.73vw,31px);
	}
	.voice ul li .text_box p{
		letter-spacing: -0.02em;
		font-size: min(1.95vw,18px);
	}
}
@media screen and (min-width: 1170px) {
	.voice ul{
		margin-top: 138px;
	}
	.voice ul li .text_box{
		padding-top: 62px;
		padding-bottom: 60px;
	}
	.voice ul li:first-of-type .text_box{
		margin-top: -18px;
	}
	.voice ul li .head_block .img_box::before{
		top: 6px;
	}
	.voice ul li .head_block .img_box span,.voice ul li:last-of-type .head_block .img_box span{
		width: 100%;
		top: 39px;
	    margin-right: 0;
	}
	.voice ul li:first-of-type .head_block .img_box span{
		top: 20px;
		margin-right: -11px;
	}
	.voice ul li .text_box p{
		letter-spacing: 0.08em;
	}
}

.movie{
	background-color: #f2a7b2;
	background-image: repeating-linear-gradient( -45deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1) 15px, transparent 15px, transparent 30px );
	padding-top: min(calc(10% - 1px),60px);
	padding-bottom: min(13%,56px);
	color: white;
}
.movie hgroup{
	position: relative;
}
.movie hgroup::before{
	content: "";
	display: block;
	position: absolute;
	top: -14px;
	width: min(calc(35vw - 1px),179px);
  	height: min(calc(26vw - 1px),132px);
	background-image: url("../img/bubble_speech.webp");
	background-size: contain;
	background-repeat: no-repeat;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
.movie hgroup p{
	color: white;
}
.movie hgroup h2{
	color: #FFF3A2;
	font-size: min(8vw,41px);
	text-decoration: underline solid 3px;
	text-underline-offset: 8px;
	margin-top: 8px;
	position: relative;
}
.movie .flex_box{
	margin-top: calc(14% - 2.5px);
	width: 88%;
	margin-left: auto;
	margin-right: auto;
}
.movie .flex_box .text_box .img_text_box{
	display: flex;
	justify-content: space-between;
}
.movie .flex_box .text_box .img_text_box>.img_box{
	width: calc(55% - 1px);
}
.movie .flex_box .text_box .img_text_box .text_block{
	text-align: center;
	width: 40%;
}
.movie .flex_box .text_box .img_text_box .text_block .img_box{
	position: relative;
	top: 6px;
}
.movie .flex_box .text_box .img_text_box .text_block p:first-of-type{
	font-size: 2.67vw;
	line-height: 1.5;
}
.movie .flex_box .text_box .img_text_box .text_block p.fs{
	font-size: 4.53vw;
	font-family: 'zenmarublack';
	margin-top: 4px;
}
.movie .flex_box .text_box >p{
	font-size: 3.2vw;
	line-height: 1.83;
	margin-top: min(calc(6% + 0.2px),28px);
}
.movie .movie_box{
	width: 100%;
	aspect-ratio: 16 / 9;
	margin-top: 7%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
}
.movie .movie_box iframe {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
	.movie{
		padding-top: min(8%,142px);
		padding-bottom: min(calc(7% + 3px),128px);
	}
	.movie hgroup p{
		font-size: min(3.13vw,38px);
	}
	.movie hgroup h2{
		font-size: min(5.34vw,67px);
	}
	.movie hgroup::before{
		width: min(calc(24vw - 5px),328px);
    	height: min(calc(18vw - 6px),242px);
		top: 0;
		bottom: 0;
		margin-top: auto;
		margin-bottom: auto;
	}
	.movie .flex_box{
		margin-top: min(calc(8% + 3px),138px);
	}
	.movie .flex_box .text_box .img_text_box{
		width: calc(64% + 2px);
		max-width: 520px;
		margin-left: auto;
		margin-right: auto;
	}
	.movie .flex_box .text_box .img_text_box .text_block .img_box{
		width: 91%;
		margin-left: auto;
		margin-right: auto;
	}
	.movie .flex_box .text_box .img_text_box .text_block p:first-of-type{
		font-size: min(1.69vw,15px);
	}
	.movie .flex_box .text_box .img_text_box .text_block p.fs{
		font-size: min(2.86vw,26px);
	}
	.movie .flex_box .text_box > p{
		font-size: 15px;
		letter-spacing: -0.02em;
		width: calc(89% - 1px);
		margin-top: min(calc(4% + 1px),35px);
    	margin-left: auto;
    	margin-right: auto;
	}
	.movie .movie_box{
		width: 88%;
	}
}
@media screen and (min-width: 1170px) {
	.movie{
		padding-top: 142px;
	}
	.movie .flex_box{
		display: flex;
		justify-content: space-between;
		width: 1160px;
	}
	.movie .flex_box .text_box{
		max-width: 535px;
	}
	.movie .flex_box .text_box .img_text_box{
		max-width: 100%;
		margin-left: 0;
		width: 520px;
	}
	.movie .flex_box .text_box .img_text_box > .img_box{
		width: 285px;
	}
	.movie .flex_box .text_box .img_text_box .text_block{
		width: 198px;
	}
	.movie .flex_box .text_box > p{
		width: 100%;
		font-size: 16px;
		letter-spacing: normal;
	}
	.movie .flex_box .movie_box{
		margin-top: 0;
		max-width: 580px;
		margin-right: 0;
	}
}



.schedule_location{
	padding-top: calc(16% - 1px);
}
.schedule_location hgroup h2{
	text-decoration: underline solid 3px;
	text-underline-offset: 8px;
	margin-top: 3%;
}

.schedule_location .schdule_list{
	margin-top: calc(10% - 2px);
	margin-left: auto;
	margin-right: auto;
	width: calc(86% - 2px);/*三つ並べ時：86%*/
	display: flex;
	justify-content: space-between;
}
.schedule_location .schdule_list>li{
	width: calc(31% + 1px);/*三つ並べ時：31%*/
	background-color: #F8D195;
	border-radius: 3px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.schedule_location .schdule_list li .inner{
	width: 87%;
	margin-left: auto;
	margin-right: auto;
}
.schedule_location .schdule_list li .inner span{
	display: block;
	font-family: 'mplusmedium';
}
.schedule_location .schdule_list li .inner .month{
	text-align: center;
	border-bottom: solid 1px black;
	padding-bottom: 6px;
	font-size: 19px;
}
.schedule_location .schdule_list li .inner .day_list li{
	display: flex;
	justify-content: center;
	align-items: baseline;
	width: 100%;
	margin-top: 10px;
}
.schedule_location .schdule_list li .inner .day_list li .day{
	font-size: 35px;
}
.schedule_location .schdule_list li .inner .day_list li span.weekday{
	font-family: 'mplusextrabold';
	font-size: 12px;
	margin-left: 5px;
}
.schedule_location .schdule_list li .inner .day_list li span.saturday{
	color: #437DFF;
}
.schedule_location .schdule_list li .inner .day_list li span.sunday{
	color: #F15523;
}
.schedule_location .opentime_box{
	margin-top: 30px;
	text-align: center;
	width: 85%;
	padding-top: 12px;
	padding-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	border: solid 1px #000000;
	border-radius: 3px;
}
.schedule_location .opentime_box .opentime{
	font-size: 20px;
}
.schedule_location .opentime_box span{
	color: #F06A7E;
	display: block;
	margin-top: 10px;
}
.schedule_location h3{
	margin-top: calc(14% - 2.5px);
	font-size: min(5.87vw,26px);
}
.schedule_location p.bridge{
	text-align: center;
	font-family: 'zenmarumedium';
	font-size: min(3.2vw,14px);
	margin-top: min(calc(3% - 1px),14px);
}

.schedule_location .location_block{
	background-color: #F2F2F2;
	margin-top: min(6%,30px);
	padding-top: min(calc(6% - 2.5px),50px);
	padding-bottom: min(8%,90px);
}
.schedule_location .location_block h4{
	font-size: min(4.27vw,20px);
	letter-spacing: 0.08em;
	border-bottom: solid 1px black;
	padding-bottom: 10px;
}
.schedule_location .location_block h4.tokyo_kanagawa{
	margin-top: calc(7% - 1.25px);
}
.schedule_location .location_block h4,.schedule_location .location_block ul{
	width: 88%;
	margin-right: auto;
	margin-left: auto;
}
.schedule_location .location_block ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: min(calc(6% - 2.5px),27px);
}
.schedule_location .location_block ul li{
	width: 48%;
}
.schedule_location .location_block ul li:nth-of-type(n+3){
	margin-top: min(calc(4% - 3.2px),16px);
}
.schedule_location .location_block ul li a{
	display: block;
	color: black;
	background-color: white;
	text-align: center;
	font-family: 'zenmarumedium';
	letter-spacing: 0.1em;
	font-size: min(3.47vw,15px);
	border-radius: 30px;
	padding: calc(7% - 2.3px) 0;
}
@media screen and (min-width: 768px) {
	.schedule_location{
		padding-top: min(calc(6% + 4px),100px);
	}
	.schedule_location hgroup h2{
		margin-top: 10px;
	}
	.schedule_location .schdule_list{
		margin-top: min(calc(7% - 3px),108px);
		width: calc(42% - 2px);
		max-width: 935px;
	}
	.schedule_location .schdule_list > li{
		width: calc(31% + 1px);
		max-width: 305px;
	}
	.schedule_location .schdule_list li .inner{
		max-width: 250px;
	}
	.schedule_location .schdule_list > li .day_list{
		display: flex;
		flex-flow: column;
	}
	.schedule_location .schdule_list li .inner .month{
		font-size: min(2.47vw,32px);
	}
	.schedule_location .schdule_list li .inner .day_list li .day{
		font-size: min(4.56vw,60px);
	}
	.schedule_location .schdule_list li .inner .day_list li span.weekday{
		font-size: min(1.56vw,20px);
	}
	.schedule_location .opentime_box{
		max-width: 935px;
		width: calc(78% + 4px);
		margin-top: min(4%,62px);
	}
	.schedule_location .opentime_box .opentime{
		font-size: min(2.6vw,31px);
	}
	.schedule_location .opentime_box span{
		font-size: min(2.08vw,25px);
		margin-left: 17px;
	}
	.schedule_location h3{
		margin-top: min(calc(8% + 3px),100px);
		font-size: min(3.39vw,35px);
	}
	.schedule_location p.bridge{
		font-size: min(1.82vw,20px);
		margin-top: min(calc(1% - 1px),17px);
	}
	.schedule_location .location_block{
		margin-top: min(4%,50px);
		max-width: 1280px;
		margin-right: auto;
		margin-left: auto;
	}
	.schedule_location .location_block h4,.schedule_location .location_block ul{
		width: calc(81% - 2px);
		max-width: 935px;
	}
	.schedule_location .location_block h4{
		font-size: min(2.6vw,22px);
		border-bottom-width: 2px;
		padding-bottom: 18px;
	}
	.schedule_location .location_block ul li a{
		font-size: min(1.95vw,17px);
		padding: calc(5% - 2.3px) 0;
	}
}
@media screen and (min-width: 1170px) {
	.schedule_location hgroup h2{
		margin-top: 18px;
		text-decoration:underline solid 5px;
		text-underline-offset: 16px;
	}
	.schedule_location .schdule_list{
		width: 100%;/*一つの時は34%。三つならべ時：100%*/
		justify-content: space-between;
	}
	.schedule_location .schdule_list li{
		width: 100%;
		border-radius: 20px;
	}
	.schedule_location .schdule_list > li .day_list{
		flex-flow: inherit;
		justify-content: space-between;
	}
	.schedule_location .schdule_list li .inner .day_list li{
		width: 48%;
	}
	.schedule_location .schdule_list li .inner .month{
		border-bottom-width: 2px;
	}
	.schedule_location .opentime_box{
		display: flex;
		align-items: center;
		justify-content: center;
		border-width: 2px;
		border-radius: 10px;
		height: 83px;
		line-height: 83px;
	}
	.schedule_location .opentime_box span{
		margin-top: 0;
		margin-left: 25px;
	}
	.schedule_location .location_block{
		padding-top: 53px;
		padding-bottom: 57px;
	}
	.schedule_location .location_block h4.tokyo_kanagawa{
		margin-top: 50px;
	}
	.schedule_location .location_block ul{
		gap:18px;
		justify-content: center;
	}
	.schedule_location .location_block ul li {
		max-width: 220px;
	}
	.schedule_location .location_block ul li:nth-of-type(3),.schedule_location .location_block ul li:nth-of-type(4){
		margin-top: 0;
	}
	.schedule_location .location_block ul li a{
		padding: 0;
		height: 50px;
		line-height: 50px;
	}
}



footer{
	max-width: 540px;
	margin-top: min(calc(14% - 2px),80px);
	margin-right: auto;
	margin-left: auto;
}
footer h3,footer p{
	width: 88%;
	margin-right: auto;
	margin-left: auto;
}
footer h3{
	text-align: left;
	margin-top: 28px;
	font-family: 'zenmarubold';
	letter-spacing: 0.05em;
	font-size: min(4vw,18px);
	line-height: 1.66;
}
footer h3 span{
	display: block;
	font-size: min(3.2vw,14px)
}
footer p{
	font-family: 'zenmarumedium';
	line-height: 1.83;
	font-size: min(3.2vw,15px);
	margin-top: 15px;
}
footer .copyright{
	margin-top: calc(6% - 2px);
	text-align: center;
}
footer .to_top{
	cursor: pointer;
}
footer .copyright .arrow{
	font-size: min(3.47vw,22px);
	font-family: 'zenmarublack';
	letter-spacing: 0.05em;
}
footer .copyright .arrow::before,footer .copyright .arrow::after {
	top: -25px;
}
footer .copyright .arrow::after{
	left: 0;
	right: 0;
	border-width: 1px;
	width: 8px;
	height: 8px;
	transform: rotate(-45deg);
}
footer .copyright small{
	font-size: min(3.2vw,15px);
	margin-top: 6%;
	display: block;
}
@media screen and (min-width: 768px) {
	footer{
		width: calc(70% + 3px);
		max-width: 1280px;
		margin-top: min(calc(11% - 4px),100px);
	}
	footer h3,footer p{
		width: 100%;
	}
	footer h3{
		font-size: min(2.34vw,23px);
	}
	footer h3 span{
		font-size: min(1.82vw,18px);
	}
	footer p{
		font-size: min(1.95vw,16px);
	}
	footer .copyright small{
		margin-top: 52px;
	}
}
@media screen and (min-width: 1220px) {
	footer{
		width: 100%;
	}
	footer .flex_box{
		display: flex;
	}
	footer .flex_box .img_box{
		max-width: 639px;
	}
	footer .flex_box .text_box{
		max-width: 522px;
		margin-left: 58px;
	}
	footer .flex_box .text_box h3{
		margin-top: 0;
	}
	footer p{
		line-height: 1.87;
	}
	footer .copyright{
		margin-top: 117px;
	}
	footer .copyright .arrow::before,footer .copyright .arrow::after{
		top:-40px;
		width:12px;
		height: 12px;
	}
	footer .copyright small{
		margin-top: 46px;
	}
}
.scroll_menu{
	background-color: black;
	position: fixed;
	bottom: 26px;
	z-index: 2;
	width: 96%;
	max-width: 360px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	border-radius: 10px;
}
.scroll_menu ul{
	display: flex;
	align-items: center;
	width: calc(97% - 2px);
	height: 80px;
	justify-content: space-between;
	margin-right: auto;
	margin-left: auto;
}
.scroll_menu ul li{
	width: 33%;
	height: 72px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.scroll_menu ul li:nth-of-type(2){
	position: relative;
}
.scroll_menu ul li:nth-of-type(2)::before{
	content: "";
	display: block;
	width: 1px;
	height: 62px;
	background-color: white;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
}
.scroll_menu ul li:last-of-type{
	background-color: #F44040;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.scroll_menu ul li a span{
	display: block;
	text-align: center;
}
.scroll_menu ul li a span.img_box{
	width: 20%;
	margin-left: auto;
  	margin-right: auto;
}
.scroll_menu ul li a span.img_box{
	width: 37px;
}
.scroll_menu ul li:last-of-type a span.img_box{
	width: 27px;
}
.scroll_menu ul li a span.img_box img{
	width: 100%;
	height: auto;
}
.scroll_menu ul li a .text{
	color: white;
	font-family: 'zenmarubold';
	font-size: 11px;
	margin-top: 5px;
}
.scroll_menu ul li:nth-of-type(2) a .text{
	position: relative;
  	top: 3px;
}
@media screen and (min-width: 768px) {
	.scroll_menu{
		margin-right: 13px;
		max-width: 460px;
		width: 47%;
		height: calc(10vw + 3.2px);
		max-height: 102px;
		bottom: 20px;
	}
	.scroll_menu ul{
		height: 100%;
		/*max-height: 102px;*/
	}
	.scroll_menu ul li{
		height: 91%;
		max-height: 92px;
		width: 34%;
	}
	.scroll_menu ul li a span.img_box{
		max-width: 48px;
		width: 43%;
	}
	.scroll_menu ul li:last-of-type a span.img_box{
		max-width: 34px;
		width: 36%;
	}
	.scroll_menu ul li a span.text{
		font-size: min(1.43vw,14px);
	}
}
@media screen and (min-width: 1170px) {
	.scroll_menu{
		z-index: 5;
	}
	.scroll_menu ul li:nth-of-type(2)::before{
		height: 72px;
	}
}